View Issue Details

IDProjectCategoryView StatusLast Update
0004975Talerdocumentationpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004975: Update tutorials.
DescriptionPHP tutorial has still occurrences of "contract" and "transaction id" in the
texi, and some of the logic still relies hash-based searches of deposit permission. Besides, it needs to be tested.

Python tutorial, OTOH, lacks some description of the HTTP headers used to implement the protocol.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-03-27 02:03

manager   ~0011978

php backoffice still outdated

Marcello Stanisci

2017-03-28 15:56

manager   ~0011983

backoffice chapter updated, and mentions of "contract" removed from most
of the text. The "advanced topics" is pretty outdated now.

Marcello Stanisci

2017-03-28 18:16

manager   ~0011984

X-Taler-Contract-Query needs to be explained in php/python.

Marcello Stanisci

2017-03-28 21:28

manager   ~0011985

fixed in f1d757a.

Issue History

Date Modified Username Field Change
2017-03-26 23:19 Marcello Stanisci New Issue
2017-03-26 23:20 Marcello Stanisci Assigned To => Marcello Stanisci
2017-03-26 23:20 Marcello Stanisci Status new => assigned
2017-03-26 23:20 Marcello Stanisci Priority normal => high
2017-03-27 02:03 Marcello Stanisci Note Added: 0011978
2017-03-28 15:56 Marcello Stanisci Note Added: 0011983
2017-03-28 18:16 Marcello Stanisci Note Added: 0011984
2017-03-28 21:28 Marcello Stanisci Status assigned => resolved
2017-03-28 21:28 Marcello Stanisci Resolution open => fixed
2017-03-28 21:28 Marcello Stanisci Note Added: 0011985
2017-04-02 00:46 Christian Grothoff Product Version => SVN HEAD
2017-04-02 00:46 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:46 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed